#top{ height: 0; }

h2{
  padding: 0 2%;
  font-size: 30px;
}
.greenline{
  font-size: 15px;
  line-height: 25px;
  padding: 10px 2%;
}


.container{
  width: 100%;
}

#mobileheading{
  display: block;
  float: left;
  width: 60%;
  margin-left: 2%;
  margin-top: 25px;
}
#mobileheading img{
  max-width: 100%;
}
#nav{
  position: static;
  min-width: 1px;
  width: auto;
  background-color: #000000;
  overflow: auto;
}
#nav ul{
  line-height: 25px;
  height: auto;
  float: right;
  text-align:right;
  background-color: #000000;
  box-shadow: none;
}
#nav li{
  display: block;
}
#nav li#navlogo{
  display: none;
}
#nav li a{
  font-size: 13px;
  color: #FFFFFF;
}

#nav li a.current{
  color: #BC9143;
}

#top{
  clear: both;
}
#header{
  height: auto;
}
.panel{
  height: auto;
  margin-top: 0;
}
.panel img{
  width: 100%;
  display: block;
}
#header #transparent{
  position: static;
  padding: 20px;
  background-color: #000000;
}
#header #transparent h1{
  font-size: 50px;
  line-height: 50px;
}

.section{
  padding-top: 20px;
}

.more{
  width: 96%;
  margin: 0 auto;
  padding: 0;
}


#home .quarter, #home .small{ display: none; }
#home .third{
  float: none;
  width: 96%;
  padding: 0 2%;
}
#home .readmorebutton{
  position: static;
  margin-left: 35%;
}

#applications .left{
  float: right;
  width: 50%;
}
#applications .left img{
  max-width: 100%;
}
#applications .readmorebutton{
  display: none;
}
#applications .right{
  margin: 0 2%;
}



#how .left{
  float: none;
  width: 100%;
  min-height: 1px;
}
#how .left img{
  max-width: 100%;
}

#how .right{
  margin: 0 2%;
}

#how #readmorebutton{ display: none; }

#how .readmore{
  position: static;
  text-align: center;
}


#about .left{
  float: none;
  width: 100%;
  padding-left: 0;
}
#about .left img{
  width: 100%;
}
#about .right{
  margin: 0 2%;
}

#additional p{
  margin: 0 2% 15px 2%;
}
#additional ul{
  margin: 0 2% 15px 8%;
}

#contact h3, #contact p{
  margin-left: 2%;
}

#contact #remote{
  margin: 0 2% 0 0;
  max-width: 30%;
}

.half{
  float: none;
  width: 100%;
}

.gallery, .youtube{
  width: 45%;
  height: 120px;
  margin: 0 0 10px 2%;
}

.mobileonly{ display: block; }






#caa{ display:none; }
